---
Bug-Database: https://github.com/justinas/alice/issues
Bug-Submit: https://github.com/justinas/alice/issues/new
Repository: https://github.com/justinas/alice.git
Repository-Browse: https://github.com/justinas/alice
